@charset "utf-8";

/* filter */
html {width:100%; height:100%; filter: expression(document.execCommand('BackgroundImageCache', false, true));}
body {width:100%; height:100%; font-family:dotum;}

/* basis Selector */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button {margin:0;padding:0;}
button::-moz-focus-inner { border: 0; padding: 0; } 
body, input, textarea, table, button {font-size:12px; font-family:Dotum,Tahoma,arial,Helvetica,AppleGothic,Sans-serif; color:#5d5d5d;}
button { background:none; }
html:first-child select {padding-right:6px; height:20px;} /* Opera 9 & Below Fix */
option {padding-right:6px;} /* Firefox Fix */
legend {overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */
img, fieldset, button {border:0;}
ul, ol {list-style:none;}
em, address {font-style:normal;}
hr {display:none !important; visibility:hidden;}
caption  {display:none;}
input, textarea, button {line-height: 1.2; /* 입력폼에서 춤추지 않는 최소 줄간 1.2 */ vertical-align: middle;}
input.type-image {border:0 none; padding:0; margin:0;}
label {cursor:pointer;}
a {text-decoration:none; color:#5d5d5d;}
a:hover, a:active, a:focus {text-decoration:underline; color:#5d5d5d;}
a:link {color:#5d5d5d;}
a:focus {outline-style:dashed; outline-width:1px;}
select{font-size:12px; color:#8e8e8e;font-family:dotum;}
.png24 {tmp:expression(setPng24(this));}

/****************************/
/* SCROLL Bar Style         */
/****************************/
/*html {scrollbar-3dLight-Color: #191817; scrollbar-arrow-color: #fff; scrollbar-base-color: #191817; scrollbar-Face-Color: #564C45; scrollbar-Track-Color: #191817; scrollbar-DarkShadow-Color: #191817; scrollbar-Highlight-Color: #564C45; scrollbar-Shadow-Color: #564C45} */

/****************************/
/* Common Style             */
/****************************/
.t_en {font-family:Tahoma, Dotum !important;}
.t_ko {font-family:Dotum, Tahoma !important;}
.hands {cursor:pointer !important;}
.no_space {font-size:0; line-height:0;}
.no_bg {background-image:none;}

.fixed {table-layout:fixed;} /* table사이즈를 고정 */
.txt_break {
	/* word-break:break-all !important;word-wrap:break-word !important; */
	word-wrap: break-word !important; /* Internet Explorer 5.5+ */
	white-space: pre-wrap !important; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap !important; /* Opera 4-6 */
	white-space: -o-pre-wrap !important; /* Opera 7 */

	} /* td 안에 텍스트 줄바꿈을 시켜줍니다 */

.txt_nowrap {white-space:nowrap;} /* 줄바꿈 없음 */
.ls_m01 {letter-spacing:-1px;} /* Letter spacing */
.ls_nm {letter-spacing:normal !important;}

/* Layer Selector */
.floatL {float:left !important;}
.floatR {float:right !important;}
.d_inline {display:inline !important;}
.d_block {display:block !important;}
.d_none {display:none !important;}
.v_hidden {visibility:hidden;}

/* clear class */
.clear {clear:both !important;}
.clearL {clear:left !important;}
.clfix:after {content:'.'; display:block; height:0px; clear:both; visibility:hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* hides from ie-mac */
.clfix {zoom:1;} /*for ie 5.5-7*/

/* Scroll Selector */
.ovfX {overflow-x:scroll !important;}
.ovfY {overflow-y:scroll !important;}
.ovfA {overflow:auto !important;}
.ovf {overflow:scroll !important;}
.ovfH {overflow:hidden !important;}
.ovfH_x {overflow-x:hidden !important;}
.ovfH_y {overflow-y:hidden !important;}

/* ALIGN */
.alC {text-align:center !important;}
.alL {text-align:left !important;}
.alR {text-align:right !important;}
.alJ {text-align:justify !important;}

.vaT {vertical-align:top !important;}
.vaM {vertical-align:middle !important;}
.vaB {vertical-align:bottom !important;}
.vapx {vertical-align:-1px !important;}

/* border */
.borA00	{border:1px #ddd solid !important;}
.borA01	{border:1px #ddd solid !important;}
.borA02	{border:1px #ddd solid !important;}
.borA03	{border:1px #ddd solid !important;}
.borA04	{border:1px #ddd solid !important;}

.borT01	{border-top:1px #ddd solid !important;}
.borR01	{border-right:1px #ddd solid !important;}
.borB01	{border-bottom:1px #ddd solid !important;}
.borL01	{border-left:1px #ddd solid !important;}

.borT02	{border-top:1px #ddd solid !important;}
.borR02	{border-right:1px #ddd solid !important;}
.borB02	{border-bottom:1px #ddd solid !important;}
.borL02	{border-left:1px #ddd solid !important;}

.borT03	{border-top:1px #ddd solid !important;}
.borR03	{border-right:1px #ddd solid !important;}
.borB03	{border-bottom:1px #ddd solid !important;}
.borL03	{border-left:1px #ddd solid !important;}

.borT04	{border-top:1px #ddd solid !important;}
.borT04	{border-right:1px #ddd solid !important;}
.borT04	{border-bottom:1px #ddd solid !important;}
.borT04 {border-left:1px #ddd solid !important;}

.borAn {border:none !important;}
.borTn {border-top:none !important;}
.borRn {border-right:none !important;}
.borBn {border-bottom:none !important;}
.borLn {border-left:none !important;}

/* font-size */
.fs0 {font-size:0 !important;}
.fs10 {font-size:10px !important;}
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}

/* mobile font-size */
.mfs0 {font-size:0 !important;}
.mfs10 {font-size:.83em !important;}
.mfs11 {font-size:.92em !important;}
.mfs12 {font-size:1em !important;}
.mfs14 {font-size:1.17em !important;}
.mfs16 {font-size:1.33em !important;}
.mfs18 {font-size:1.50em !important;}

/* Text Style & Color */
.tdotum {font-family:"dotum";}
.ttahoma {font-family:"tahoma";}
.tb {font-weight:bold !important;}
.tn {font-weight:normal !important;}
.t_lt {text-decoration:line-through !important;}
.t_ul {text-decoration:underline !important;}

/* line-height */
.lh_130p {line-height:130% !important;}
.lh_140p {line-height:140% !important;}
.lh_160p {line-height:160% !important;}
.lh_180p {line-height:180% !important;}
.lh_200p {line-height:200% !important;}

/* pointBl-blue, pointOr-orange, pointRe-red, pointGn-green, pointGy-gray, pointBk-black, pointWh-white */
.pointBl {color:#369ae0 !important;}
.pointBl02 {color:#0000ff !important;}
.pointOr {color:#FF4E1E !important;}
.pointRe {color:#c61b13 !important;}
.pointGn {color:#478414 !important;}
.pointGn02 {color:#46830a !important;}
.pointCGn {color:#a7c016 !important;}
.pointGy01 {color:#5d5d5d !important;}
.pointGy02 {color:#767676 !important;}
.pointGy03 {color:#CECECE !important;}
.pointDGy {color:#2E2E2E !important;}
.pointBk {color:#000 !important;}
.pointWh {color:#fff !important;}
.pointPK {color:#D897EF !important;}
.pointPK02 {color:#D72A62 !important;}
.pointUse {color:#767676 !important;}
.pointcoupon {color:#e51315 !important;}

/* padding */
/* 왼쪽 */
.padL00 {padding-left:0px !important;}
.padL01 {padding-left:1px !important;}
.padL02 {padding-left:2px !important;}
.padL03 {padding-left:3px !important;}
.padL04 {padding-left:4px !important;}
.padL05 {padding-left:5px !important;}
.padL06 {padding-left:6px !important;}
.padL07 {padding-left:7px !important;}
.padL08 {padding-left:8px !important;}
.padL09 {padding-left:9px !important;}
.padL10 {padding-left:10px !important;}
.padL15 {padding-left:15px !important;}
.padL20 {padding-left:20px !important;}
.padL25 {padding-left:25px !important;}
.padL30 {padding-left:30px !important;}
.padL35 {padding-left:35px !important;}
.padL40 {padding-left:40px !important;}
.padL45 {padding-left:45px !important;}
.padL50 {padding-left:50px !important;}
.padL55 {padding-left:55px !important;}
.padL60 {padding-left:60px !important;}

/* 오른쪽 */
.padR00 {padding-right:0px !important;}
.padR01 {padding-right:1px !important;}
.padR02 {padding-right:2px !important;}
.padR03 {padding-right:3px !important;}
.padR04 {padding-right:4px !important;}
.padR05 {padding-right:5px !important;}
.padR06 {padding-right:6px !important;}
.padR07 {padding-right:7px !important;}
.padR08 {padding-right:8px !important;}
.padR09 {padding-right:9px !important;}
.padR10 {padding-right:10px !important;}
.padR15 {padding-right:15px !important;}
.padR20 {padding-right:20px !important;}
.padR25 {padding-right:25px !important;}
.padR30 {padding-right:30px !important;}
.padR35 {padding-right:35px !important;}
.padR40 {padding-right:40px !important;}
.padR45 {padding-right:45px !important;}
.padR50 {padding-right:50px !important;}
.padR55 {padding-right:55px !important;}
.padR60 {padding-right:60px !important;}

/* 위 */
.padT00 {padding-top:0px !important;}
.padT01 {padding-top:1px !important;}
.padT02 {padding-top:2px !important;}
.padT03 {padding-top:3px !important;}
.padT04 {padding-top:4px !important;}
.padT05 {padding-top:5px !important;}
.padT06 {padding-top:6px !important;}
.padT07 {padding-top:7px !important ;}
.padT08 {padding-top:8px !important;}
.padT09 {padding-top:9px !important;}
.padT10 {padding-top:10px !important;}
.padT12 {padding-top:12px !important;} /* 20120814 Add */
.padT15 {padding-top:15px !important;}
.padT20 {padding-top:20px !important;}
.padT25 {padding-top:25px !important;}
.padT30 {padding-top:30px !important;}
.padT35 {padding-top:35px !important;}
.padT40 {padding-top:40px !important;}
.padT45 {padding-top:45px !important;}
.padT50 {padding-top:50px !important;}
.padT55 {padding-top:55px !important;}
.padT60 {padding-top:60px !important;}

/* 아래 */
.padB00 {padding-bottom:0px !important;}
.padB01 {padding-bottom:1px !important;}
.padB02 {padding-bottom:2px !important;}
.padB03 {padding-bottom:3px !important;}
.padB04 {padding-bottom:4px !important;}
.padB05 {padding-bottom:5px !important;}
.padB06 {padding-bottom:6px !important;}
.padB07 {padding-bottom:7px !important;}
.padB08 {padding-bottom:8px !important;}
.padB09 {padding-bottom:9px !important;}
.padB10 {padding-bottom:10px !important;}
.padB15 {padding-bottom:15px !important;}
.padB20 {padding-bottom:20px !important;}
.padB25 {padding-bottom:25px !important;}
.padB30 {padding-bottom:30px !important;}
.padB35 {padding-bottom:35px !important;}
.padB40 {padding-bottom:40px !important;}
.padB45 {padding-bottom:45px !important;}
.padB50 {padding-bottom:50px !important;}
.padB55 {padding-bottom:55px !important;}
.padB60 {padding-bottom:60px !important;}

/* 전체 */
.pad00 {padding:0px !important;}
.pad01 {padding:1px !important;}
.pad02 {padding:2px !important;}
.pad03 {padding:3px !important;}
.pad04 {padding:4px !important;}
.pad05 {padding:5px !important;}
.pad10 {padding:10px !important;}
.pad15 {padding:15px !important;}
.pad20 {padding:20px !important;}
.pad25 {padding:25px !important;}
.pad30 {padding:30px !important;}
.pad35 {padding:35px !important;}
.pad40 {padding:40px !important;}
.pad45 {padding:45px !important;}
.pad50 {padding:50px !important;}
.pad55 {padding:55px !important;}
.pad60 {padding:60px !important;}

/* margin */
.marAT {margin:auto; !important;}

/* 왼쪽 */
.marL00 {margin-left:0px !important;}
.marL01 {margin-left:1px !important;}
.marL02 {margin-left:2px !important;}
.marL03 {margin-left:3px !important;}
.marL04 {margin-left:4px !important;}
.marL05 {margin-left:5px !important;}
.marL06 {margin-left:6px !important;}
.marL07 {margin-left:7px !important;}
.marL08 {margin-left:8px !important;}
.marL09 {margin-left:9px !important;}
.marL10 {margin-left:10px !important;}
.marL12 {margin-left:12px !important;}
.marL13 {margin-left:13px !important;}
.marL14 {margin-left:14px !important;}
.marL15 {margin-left:15px !important;}
.marL20 {margin-left:20px !important;}
.marL25 {margin-left:25px !important;}
.marL30 {margin-left:30px !important;}
.marL35 {margin-left:35px !important;}
.marL40 {margin-left:40px !important;}
.marL45 {margin-left:45px !important;}
.marL50 {margin-left:50px !important;}
.marL55 {margin-left:55px !important;}
.marL60 {margin-left:60px !important;}
.marL01p {margin-left:1% !important;}
.marL02p {margin-left:2% !important;}


/* 오른쪽 */
.marR00 {margin-right:0px !important;}
.marR01 {margin-right:1px !important;}
.marR02 {margin-right:2px !important;}
.marR03 {margin-right:3px !important;}
.marR04 {margin-right:4px !important;}
.marR05 {margin-right:5px !important;}
.marR06 {margin-right:6px !important;}
.marR07 {margin-right:7px !important;}
.marR08 {margin-right:8px !important;}
.marR09 {margin-right:9px !important;}
.marR10 {margin-right:10px !important;}
.marR15 {margin-right:15px !important;}
.marR20 {margin-right:20px !important;}
.marR25 {margin-right:25px !important;}
.marR30 {margin-right:30px !important;}
.marR35 {margin-right:35px !important;}
.marR40 {margin-right:40px !important;}
.marR45 {margin-right:45px !important;}
.marR50 {margin-right:50px !important;}
.marR55 {margin-right:55px !important;}
.marR60 {margin-right:60px !important;}

/* 위 */
.marT-03 {margin-top:-3px !important;} /* 2012-09-20 */
.marT00 {margin-top:0px !important;}
.marT01 {margin-top:1px !important;}
.marT02 {margin-top:2px !important;}
.marT03 {margin-top:3px !important;}
.marT04 {margin-top:4px !important;}
.marT05 {margin-top:5px !important;}
.marT06 {margin-top:6px !important;}
.marT07 {margin-top:7px !important;}
.marT08 {margin-top:8px !important;}
.marT09 {margin-top:9px !important;}
.marT10 {margin-top:10px !important;}
.marT11 {margin-top:11px !important;} /* 20120814 Modify */
.marT15 {margin-top:15px !important;}
.marT20 {margin-top:20px !important;}
.marT25 {margin-top:25px !important;}
.marT30 {margin-top:30px !important;}
.marT35 {margin-top:35px !important;}
.marT40 {margin-top:40px !important;}
.marT45 {margin-top:45px !important;}
.marT50 {margin-top:50px !important;}
.marT55 {margin-top:55px !important;}
.marT60 {margin-top:60px !important;}

/* 아래 */
.marB00 {margin-bottom:0px !important;}
.marB01 {margin-bottom:1px !important;}
.marB02 {margin-bottom:2px !important;}
.marB03 {margin-bottom:3px !important;}
.marB04 {margin-bottom:4px !important;}
.marB05 {margin-bottom:5px !important;}
.marB06 {margin-bottom:6px !important;}
.marB07 {margin-bottom:7px !important;}
.marB08 {margin-bottom:8px !important;}
.marB09 {margin-bottom:9px !important;}
.marB10 {margin-bottom:10px !important;}
.marB13 {margin-bottom:13px !important;} /* 20120814 Add */
.marB15 {margin-bottom:15px !important;}
.marB20 {margin-bottom:20px !important;}
.marB25 {margin-bottom:25px !important;}
.marB30 {margin-bottom:30px !important;}
.marB35 {margin-bottom:35px !important;}
.marB40 {margin-bottom:40px !important;}
.marB45 {margin-bottom:45px !important;}
.marB50 {margin-bottom:50px !important;}
.marB55 {margin-bottom:55px !important;}
.marB60 {margin-bottom:60px !important;}

/* 전체 */
.mar00 {margin:0px !important;}
.mar01 {margin:1px !important;}
.mar02 {margin:2px !important;}
.mar03 {margin:3px !important;}
.mar04 {margin:4px !important;}
.mar05 {margin:5px !important;}
.mar06 {margin:6px !important;}
.mar07 {margin:7px !important;}
.mar08 {margin:8px !important;}
.mar09 {margin:9px !important;}
.mar10 {margin:10px !important;}
.mar15 {margin:15px !important;}
.mar20 {margin:20px !important;}
.mar25 {margin:25px !important;}
.mar30 {margin:30px !important;}
.mar35 {margin:35px !important;}
.mar40 {margin:40px !important;}
.mar45 {margin:45px !important;}
.mar50 {margin:50px !important;}
.mar55 {margin:55px !important;}
.mar60 {margin:60px !important;}

/* Width % */
.w1p  {width:1% !important;}
.w2p  {width:2% !important;}
.w3p  {width:3% !important;}
.w4p  {width:4% !important;}
.w5p  {width:5% !important;}
.w6p  {width:6% !important;}
.w7p  {width:7% !important;}
.w8p  {width:8% !important;}
.w9p  {width:9% !important;}
.w10p {width:10% !important;}
.w11p {width:11% !important;}
.w12p {width:12% !important;}
.w13p {width:13% !important;}
.w14p {width:14% !important;}
.w15p {width:15% !important;}
.w16p {width:16% !important;}
.w17p {width:17% !important;}
.w18p {width:18% !important;}
.w19p {width:19% !important;}
.w20p {width:20% !important;}
.w21p {width:21% !important;}
.w22p {width:22% !important;}
.w23p {width:23% !important;}
.w24p {width:24% !important;}
.w25p {width:25% !important;}
.w26p {width:26% !important;}
.w27p {width:27% !important;}
.w28p {width:28% !important;}
.w29p {width:29% !important;}
.w30p {width:30% !important;}
.w31p {width:31% !important;}
.w32p {width:32% !important;}
.w33p {width:33% !important;}
.w34p {width:34% !important;}
.w35p {width:35% !important;}
.w36p {width:36% !important;}
.w37p {width:37% !important;}
.w38p {width:38% !important;}
.w39p {width:39% !important;}
.w40p {width:40% !important;}
.w41p {width:41% !important;}
.w42p {width:42% !important;}
.w43p {width:43% !important;}
.w44p {width:44% !important;}
.w45p {width:45% !important;}
.w46p {width:46% !important;}
.w47p {width:47% !important;}
.w48p {width:48% !important;}
.w49p {width:49% !important;}
.w50p {width:50% !important;}
.w51p {width:51% !important;}
.w52p {width:52% !important;}
.w53p {width:53% !important;}
.w54p {width:54% !important;}
.w55p {width:55% !important;}
.w56p {width:56% !important;}
.w57p {width:57% !important;}
.w58p {width:58% !important;}
.w59p {width:59% !important;}
.w60p {width:60% !important;}
.w61p {width:61% !important;}
.w62p {width:62% !important;}
.w63p {width:63% !important;}
.w64p {width:64% !important;}
.w65p {width:65% !important;}
.w66p {width:66% !important;}
.w67p {width:68% !important;}
.w68p {width:68% !important;}
.w69p {width:69% !important;}
.w70p {width:70% !important;}
.w71p {width:71% !important;}
.w72p {width:72% !important;}
.w73p {width:73% !important;}
.w74p {width:74% !important;}
.w75p {width:75% !important;}
.w76p {width:76% !important;}
.w77p {width:77% !important;}
.w78p {width:78% !important;}
.w79p {width:79% !important;}
.w80p {width:80% !important;}
.w81p {width:81% !important;}
.w82p {width:82% !important;}
.w83p {width:83% !important;}
.w84p {width:84% !important;}
.w85p {width:85% !important;}
.w86p {width:86% !important;}
.w87p {width:87% !important;}
.w88p {width:88% !important;}
.w89p {width:89% !important;}
.w90p {width:90% !important;}
.w91p {width:91% !important;}
.w92p {width:92% !important;}
.w93p {width:93% !important;}
.w94p {width:94% !important;}
.w95p {width:95% !important;}
.w96p {width:96% !important;}
.w97p {width:97% !important;}
.w98p {width:98% !important;}
.w99p {width:99% !important;}
.w100p {width:100% !important;}

/* position */
.posR {position:relative;}
.posA {position:absolute;}

.posTm01 {position:relative; top:-1px;}
.posTm02 {position:relative; top:-2px;}
.posTm03 {position:relative; top:-3px;}
.posTm04 {position:relative; top:-4px;}
.posTm05 {position:relative; top:-5px;}
.posTm10 {position:relative; top:-10px;}
.posTm15 {position:relative; top:-15px;}
.posTm20 {position:relative; top:-20px;}
.posTm25 {position:relative; top:-25px;}

.posTp01 {position:relative; top:1px;}
.posTp02 {position:relative; top:2px;}
.posTp03 {position:relative; top:3px;}
.posTp04 {position:relative; top:4px;}
.posTp05 {position:relative; top:5px;}
.posTp10 {position:relative; top:10px;}
.posTp15 {position:relative; top:15px;}
.posTp20 {position:relative; top:20px;}
.posTp25 {position:relative; top:25px;}

.disIB {display:inline-block}

/* INPUT */
.input_v {background:#fff; padding:1px 5px; color:#333; border:0px solid #fff;} /* 보기전용 */
.input_e {background:#fff; padding:0px 5px; height:17px; line-height:18px; font-size:11px; color:#555; border:1px solid #bebebe;} /* 쓰기전용 */
.input_n {background:#fff; padding:1px 5px; color:#333; border:0px solid #fff;} /* 필수전용 */
.input_r {background:#D7D7D7; padding:1px 5px; color:#787878; border:1px solid #E1E1E1; cursor:default;}/* 쓰기금지전용 */

.input_file {position:absolute; z-index:-5;}

.textarea_e {background:#1B1A16; width:99.3%; min-width:99.3%; max-width:99.3%; height:100%; min-height:100%; max-height:100%; padding:3px 5px 2px 5px; color:#9C9A9A; border:1px solid #0B0805;} /* 쓰기전용 */

.select{position:relative; line-height:normal; display:inline-block; *display:inline; vertical-align:middle; background:#fff; *zoom:1; font-size:11px; color:#5d5d5d;}
*input.checkbox {width:13px; height:13px; margin:0 3px 0 0;}


/* AS IS ---------------------------------------------------------------------------------------------------------------------------------------- */

/* 접근성 개선 2013 */

.point_red {color: #c61b13}
.ir {position:absolute; visibility:hidden;}


/* select */
.selbox {display:inline-block; vertical-align:middle;}
.selComp{position:relative; display:inline-block; width:120px;height:1.6em; line-height:1; padding:1px; margin-right:8px; border:1px solid #ccc; background:#ffffff;font-size:12px;z-index:20;}
.selComp a.btn_sel{display:block;height:20px;}
.selComp a.btn_sel:after{display:block; clear:both}
.selComp a.btn_sel:hover .cnt, .selComp a.btn_sel:focus .cnt{}
.selComp span.cnt{float:left;height:13px; overflow:hidden;padding-top:4px;color:#5d5d5d;margin-left:3px; }
.selComp span.arrow{float:right; display:block; text-indent:-9999px; width:17px; height:19px;margin-top:-1px;background:white url("http://image.lottesuper.co.kr/static-root/image/icon/select_arrow.gif") no-repeat right center}
.selComp .sel_list_wrap{display:none;overflow-x:hidden;overflow-y:scroll;position:absolute; top:20px;left:-1px;width:100%;max-height:115px;background:white;border:1px solid #D2D2D2; z-index:20;}
.selComp .sel_list_wrap .sel_list li{padding:1px 0 1px 2px;overflow:hidden;height:15px;float:none;}
.selComp .sel_list_wrap .sel_list li.on{background:#eee}
.selComp .sel_list_wrap .sel_list li a{display:block;}
.selComp .sel_list_wrap .sel_list li a:hover {color:#000;background:#eee;text-decoration:none;}




.selComp.relation {float:left;position:relative; display:inline-block; width:305px;height:1.6em;padding:1px;margin:0 0 0 10px; border:1px solid #bcbcbc; background:#ffffff;font-size:11px;}
.selComp.relation a.btn_sel{display:block;}
.selComp.relation a.btn_sel:after{display:block; clear:both}
.selComp.relation a.btn_sel:hover .cnt, .selComp a.btn_sel:focus .cnt{}
.selComp.relation span.cnt{float:left; height:13px; overflow:hidden;padding-top:4px;color:#5d5d5d;margin-left:3px; }
.selComp.relation span.arrow{float:right; display:block; text-indent:-9999px; width:17px; height:19px;margin-top:-1px;background:white url("http://image.lottesuper.co.kr/static-root/image/icon/select_arrow.gif") no-repeat right center}
.selComp.relation .sel_list_wrap{display:none;overflow-x:hidden;overflow-y:scroll;position:absolute; top:20px;left:-1px;width:100%;max-height:115px;background:white;border:1px solid #D2D2D2; z-index:2;}
.selComp.relation .sel_list_wrap .sel_list li{padding:1px 0 1px 2px;;overflow:hidden;height:15px;}
.selComp.relation .sel_list_wrap .sel_list li.on{background:#eee}
.selComp.relation .sel_list_wrap .sel_list li a{display:block;}
.selComp.relation .sel_list_wrap .sel_list li a:hover {color:#000;background:#eee;text-decoration:none;}

.selComp.path{position:relative; display:inline-block;height:1.6em;padding:1px;border:1px solid #bcbcbc; background:#ffffff;font-weight:normal;width:140px;}
.selComp.path a.btn_sel{display:block;}
.selComp.path a.btn_sel:after{display:block; clear:both}
.selComp.path a.btn_sel:hover .cnt, .selComp a.btn_sel:focus .cnt{}
.selComp.path span.cnt{height:13px; overflow:hidden;padding-top:4px;color:#5d5d5d;margin-left:3px; }
.selComp.path span.arrow{float:right; display:block; text-indent:-9999px; width:17px; height:19px;margin-top:-1px;background:white url("http://image.lottesuper.co.kr/static-root/image/icon/select_arrow.gif") no-repeat right center}
.selComp.path .sel_list_wrap{display:none;overflow-x:hidden;overflow-y:scroll;position:absolute; top:20px;left:-1px;width:100%;max-height:115px;background:white;border:1px solid #D2D2D2; z-index:2;}
.selComp.path .sel_list_wrap .sel_list li{padding:1px 0 1px 2px;;overflow:hidden;height:15px;}
.selComp.path .sel_list_wrap .sel_list li.on{background:#eee}
.selComp.path .sel_list_wrap .sel_list li a{display:block;}
.selComp.path .sel_list_wrap .sel_list li a:hover {color:#000;background:#eee;text-decoration:none;}

.selComp.listview{position:relative; display:inline-block;height:1.6em;padding:1px;border:1px solid #bcbcbc; background:#ffffff;font-size:11px;font-weight:normal;width:65px;}
.selComp.listview a.btn_sel{display:block;}
.selComp.listview a.btn_sel:after{display:block; clear:both}
.selComp.listview a.btn_sel:hover .cnt, .selComp a.btn_sel:focus .cnt{}
.selComp.listview span.cnt{height:13px; overflow:hidden;padding-top:4px;color:#5d5d5d;margin-left:3px; }
.selComp.listview span.arrow{float:right; display:block; text-indent:-9999px; width:17px; height:19px;margin-top:-1px;background:white url("http://image.lottesuper.co.kr/static-root/image/icon/select_arrow.gif") no-repeat right center}
.selComp.listview .sel_list_wrap{display:none;overflow-x:hidden;overflow-y:scroll;position:absolute; top:20px;left:-1px;width:100%;max-height:115px;background:white;border:1px solid #D2D2D2; z-index:2;}
.selComp.listview .sel_list_wrap .sel_list li{padding:1px 0 1px 2px;;overflow:hidden;height:15px;}
.selComp.listview .sel_list_wrap .sel_list li.on{background:#eee}
.selComp.listview .sel_list_wrap .sel_list li a{display:block;}
.selComp.listview .sel_list_wrap .sel_list li a:hover {color:#000;background:#eee;text-decoration:none;}

.selComp.qna {float:right; font-weight:normal;margin-top:-2px;width:80px;} /* 20130531 MZ dhkim43 float:none; modify */
.selComp.phone {width:68px;}
.selComp.phone01 {width:130px;}
.selComp.phone.post {width:50px;}
.selComp.location1 {width:75px;position:absolute;left:0;} /* 20130503 MZ dhkim43 left:393px; Modify */
.selComp.location2 {width:112px;position:absolute;left:84px;} /* 20130503 MZ dhkim43 left:476px; Modify */
.selComp.location3 {width:130px;position:absolute;left:205px;} /* 20130503 MZ dhkim43 left:574px; Modify */
.selComp.address {width:500px;}
.selComp.address01 {width:600px;}
.selComp.smartwindow {width:150px;}

.selComp.w160 {width:160px;}
.selComp.w170 {width:170px;}
.selComp.w180 {min-width:180px; width:auto;}
*:first-child+html .selComp.w180 {width:180px;}
.selComp.change {width:205px;}
.selComp.point {width:39px;}
.selComp.score {width:40px;}
.selComp.z100 {z-index:100;}
.selComp.z200 {z-index:200;}
.selComp.z1100 {z-index:1100;}
.selComp.email {width:87px;}
.selComp.auto {width:auto;}
.selComp.phone .sel_list_wrap{display:none;overflow-x:hidden;overflow-y:scroll;position:absolute; top:20px;left:-1px;width:100%;height:60px;max-height:115px;background:white;border:1px solid #D2D2D2; z-index:2;}


/* //접근성 개선 2013 */


/* TO BE 접근성 개선 수정 2013 start ---------------------------------------------------------------------------------------------------------------------------------------- */


/* skipnavigation */
#skipnavigation_2013 {position:relative; width:940px; margin:0px auto; padding:0px; }
#skipnavigation_2013 dd a {position: absolute; left:-2000px; display: block; width:200px; text-align: center; text-decoration:none;}
#skipnavigation_2013 dd a:hover {z-index:2; position:absolute; top:0px; left:0; padding:5px; color: #fff; background:#878787;}
/* #skipnavigation_2013 dd a:focus {z-index:2; position:absolute; top:0px; left:0; padding:5px; color: #fff; background:#878787;} */
#skipnavigation_2013 dd a:active {z-index:2; position:absolute; top:0px; left:0; padding:5px; color: #fff; background:#878787;}
#skipnavigation_2013 dt {display:none;}

.hidden {visibility:hidden;width:0;height:0px; margin:0px; padding:0px; font-size:0px; line-height:0; position:absolute;}
#container_2013 .goodspath {float:left;margin-top:-4px;}
#container_2013 h4.hfrugal {font-size:12px;font-weight:bold;color:#5d5d5d;background:url("http://image.lottesuper.co.kr/static-root/image/icon/icon_h4.gif") no-repeat 0 0;padding:0 0 10px 18px;margin:30px 0 0 0;border-bottom:1px solid #6BBB1A;}
#container_2013 h3.appraisal_tit, #container_2013 h4.appraisal_tit {margin-bottom:5px; padding-left:18px; background: url("http://image.lottesuper.co.kr/static-root/image/icon/icon_h4.gif") no-repeat 0 1px}



#container_2013 #error_wrap { clear:both; overflow:hidden}
/* 페이지없음 */
#container_2013 .nopage_box {width:640px; margin:100px auto; clear:both;}
#container_2013 .nopage_box h2 {}
#container_2013 .nopage_box .msgbox {margin:50px 0 50px 35px;}
#container_2013 .nopage_box .btn_area {margin-top:20px;}
#container_2013 .nopage_box .copyright {padding-top:10px; text-align:center; border-top:1px #ddd solid;}
#container_2013 .nopage_box .footer_info{margin:25px 0 0 0; border-bottom:1px #ddd solid;}
#container_2013 .nopage_box .footer_info h2{background:#c61b13; width:100%; height:20px; font-size:0; line-height:0;}
#container_2013 .nopage_box .footer_info ul{float:left; margin-top:5px; padding-bottom:10px;}
#container_2013 .nopage_box .footer_info ul li{ float:left; margin-top:10px; border-right:1px solid #eee; text-align:center; font-size:0; line-height:0;}
#container_2013 .nopage_box .footer_info ul li.cont01{ width:96px;}
#container_2013 .nopage_box .footer_info ul li.cont02{ width:76px;}
#container_2013 .nopage_box .footer_info ul li.cont03{ width:108px;}
#container_2013 .nopage_box .footer_info ul li.cont04{ width:70px;}
#container_2013 .nopage_box .footer_info ul li.cont05{ width:99px;}
#container_2013 .nopage_box .footer_info ul li.cont06{ width:96px;}
#container_2013 .nopage_box .footer_info ul li.cont07{ width:67px; border-right:none;}

/* 서비스점검 */
#error_service_wrap_2013 {width:100%; background:url(http://image.lottesuper.co.kr/static-root/image/member/bg_login.gif) 0 0 repeat-x; height:226px;}
#error_service_wrap_2013 .error_page_top {position:relative; width:768px; height:226px; margin:auto;}
#error_service_wrap_2013 .error_page_top h1 {position:absolute; top:138px; left:0;}

#error_service_wrap_2013 .service_checkbox {width:640px; margin:100px auto;}
#error_service_wrap_2013 .service_checkbox h2 {padding:0 0 10px 15px; border-bottom:1px #ddd solid;}
#error_service_wrap_2013 .service_checkbox .msgbox {margin:50px 0 50px 35px;}
#error_service_wrap_2013 .service_checkbox .msgbox ul {margin:15px 0 0 3px; line-height:1.3em;}
#error_service_wrap_2013 .service_checkbox .msgbox ul li {font-size:12px; color:#555; font-weight:bold;}
#error_service_wrap_2013 .service_checkbox .msgbox ul li strong {font-size:12px; color:#c61b13;}
#error_service_wrap_2013 .service_checkbox .copyright {padding-top:10px; text-align:center; border-top:1px #ddd solid;}



/*NEW SLIDER STYLES FOR SCALE, ETC*/
/* slider widget */


* .ui-slider a:link    {text-decoration:none;}
* .ui-slider a:visited {text-decoration:none;}
* .ui-slider a:hover   {text-decoration:none;}
* .ui-slider a:active  {text-decoration:none;}
* .ui-slider-horizontal .ui-slider-range { height: 3px; overflow: hidden; }

#container_2013 .ui-widget-content { border: 0px solid; background: #fff url(http://image.lottesuper.co.kr/static-root/image/contents/bg_bar_off.gif) 50% bottom repeat-x; color:#a0c497;}
#container_2013 .ui-slider-horizontal { height: 3px;  }
#container_2013 .ui-widget-header { border: 0px solid; background: #4ca60b url(http://image.lottesuper.co.kr/static-root/image/contents/bg_bar_on.gif)  50% bottom repeat-x; _height:3px; }
#container_2013 .ui-state-default, 
.ui-widget-content .ui-state-default { border: 0px solid; width:17px; height:11px; background: url(http://image.lottesuper.co.kr/static-root/image/btn/btn_bar.gif) no-repeat; cursor:pointer;}

#container_2013 .ui-slider  {text-decoration: none !important; position:relative; top:8px; left:7px; .top:0px;}
#container_2013 .ui-slider .ui-slider-handle  {overflow: visible !important; z-index:10; }

#container_2013 .ui-slider .ui-slider-handle#handle_min_price { top:-3px; }
#container_2013 .ui-slider .ui-slider-handle#handle_max_price { top:-6px; }

#container_2013 .ui-slider .ui-slider-tooltip {}
#container_2013 .ui-slider .screenReaderContext {position: absolute; width: 0; height: 0; overflow: hidden; left: -999999999px;}

#container_2013 .ui-slider .ui-state-default .areaL, 
.ui-slider .ui-state-active .areaL, 
.ui-slider .ui-state-focus .areaL, 
.ui-slider .ui-state-hover .areaL{display: block; position: absolute; bottom: 20px; width: 100px; height: 20px; right: -39px; text-align:center; text-decoration: none;}

#container_2013 .ui-slider .ui-state-default .areaR, 
.ui-slider .ui-state-active .areaR, 
.ui-slider .ui-state-focus .areaR, 
.ui-slider .ui-state-hover .areaR{display: block; position: absolute; bottom: 20px; width: 100px; height: 20px; right: -39px; text-align:center; text-decoration: none;}

#container_2013 .ui-slider .ui-state-default .ui-slider-tooltip, 
.ui-slider .ui-state-active .ui-slider-tooltip, 
.ui-slider .ui-state-focus .ui-slider-tooltip, 
.ui-slider .ui-state-hover .ui-slider-tooltip {text-decoration: none; display: inline-block; position: relative; bottom: 0px; background: #fff; border:1px solid #a0c497; height:18px; padding-left:6px; padding-right:6px; line-height:17px; _line-height:18px; color:#437d13; font-size:11px;  font-weight:bold; font-family:Dotum,돋움;}

#container_2013 .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down, 
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {position: absolute; display: block; width:0; height:0; border-bottom-width: 0; background: none;}

#container_2013 .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {width: 5px; height: 4px; top: 18px; left: 50%; overflow:hidden; border:0; background:url(http://image.lottesuper.co.kr/static-root/image/contents/img_arrow_price.gif) 50% 0 no-repeat;}
#container_2013 .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {}

#container_2013 .ui-slider a {text-decoration: none;}

#container_2013 .ui-slider ol, 
.ui-slider li, .ui-slider dl, 
.ui-slider dd, 
.ui-slider dt {list-style: none; margin: 0; padding: 0;}

#container_2013 .ui-slider ol, 
.ui-slider dl {position: relative; top: 1.3em; width: 100%;}

#container_2013 .ui-slider dt {top: 1.5em; position: absolute; padding-top: .2em; text-align: center; border-bottom: 1px dotted #ddd; height: .7em; color: #999;}
#container_2013 .ui-slider dt span {background: #fff; padding: 0 .5em;}
#container_2013 .ui-slider li, 
.ui-slider dd {position: absolute; overflow: visible; color: #666;}

#container_2013 .ui-slider span.ui-slider-label {position: absolute;}
#container_2013 .ui-slider li span.ui-slider-label, 
.ui-slider dd span.ui-slider-label {display: none;}

#container_2013 .ui-slider li span.ui-slider-label-show, 
.ui-slider dd span.ui-slider-label-show {display: none;}

#container_2013 .ui-slider span.ui-slider-tic {position: absolute; left: 0; height: .8em; top: -1.3em;}

#container_2013 .ui-slider li span.ui-widget-content, 
.ui-slider dd span.ui-widget-content {border:0px solid;}

#container_2013 .ui-slider .first .ui-slider-tic, 
.ui-slider .last .ui-slider-tic {display: none;}



/* Progressbar
----------------------------------*/
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }/* Tabs
----------------------------------*/

/* coupon alert 2013-03-28 added*/
.coupon_alert{position:fixed; right:0; bottom:10px;z-index:99999;}
.coupon_alertContent{position:relative; width:161px; height:122px; background: url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_wingA.png') 0 0 no-repeat;}
.coupon_alertContent .coupon_endoff{display:block; width:156px; height:122px; text-indent:-5000em; font-size:0; line-height:0; overflow:hidden;}
.coupon_sum0{background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_sum0.png') 0 0 no-repeat;}
.coupon_sum1{background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_sum1.png') 0 0 no-repeat;}
.coupon_sum2{background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_sum2.png') 0 0 no-repeat;}
.coupon_sum3{background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_sum3.png') 0 0 no-repeat;}
.coupon_alert .coupon_endon{position:absolute; right:0; bottom:0; background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_wingS.png') 0 bottom no-repeat;}
.coupon_onContent{display:none;position:relative; top:1px; width:151px; height:175px; line-height:1.3em; padding-top:35px; padding-right:10px; background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_balloon.png') 0 top no-repeat; color:#fff; text-align:center;}
	.coupon_onContent .coupon_strong{font-size:14px;}
	.coupon_onContent .coupon_yellow{color:#fff100;}
	.coupon_check{display:block; width:54px; height:20px; margin:15px auto 0; text-align:center; color:#fff !important; background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_check.gif') 0 0 no-repeat; color:#fff; font-size:11px; line-height:1.9em;}
	.coupon_check:hover{color:#fff;}
	.coupon_close{position:absolute; display:block; right:21px; top:1px; width:29px; height:30px; background:url('http://image.lottesuper.co.kr/static-root/image/popup/coupon_close.png') 0 0 no-repeat;text-indent:-5000em; font-size:0; line-height:0; overflow:hidden;}

	
/* 	20130701 도로명개선 주소찾기 수정-셀렉트 관련 */
div.selectN .locationL {width:98px;}  
div.selectN .locationR {width:145px;}   
div.selectN .selComp {display:inline-block !important;}
div.selectN .selComp .sel_list_wrap .sel_list, div.selectN .selComp .sel_list_wrap .sel_list li {width:98%; height:auto; border-bottom:0 none;}
div.pop3 .pop_body .selComp .sel_list_wrap {display:none;}
div.pop3 .pop_body .selComp .sel_list_wrap li {text-align:left;}

